## sqliteodbc 0.87

=== debian/changelog ===
sqliteodbc (0.87-2) unstable; urgency=low

  * Update libtool & friends (closes: #570246)
  * Add myself to Uploaders with permission of maintainer
  * Split quilt patch into one-patch-per-feature series
  * Don't recreate spec file: unused on Debian,
    pollutes diff with ever-changing timestamp
    that changes result of rebuilds.
  * Enable parallel builds

 -- Lionel Elie Mamane <lmamane@debian.org>  Tue, 07 Dec 2010 00:00:09 +0100

sqliteodbc (0.87-1) unstable; urgency=low

  * Bump Standards-Version to 3.9.1
  * Integrate fixes from Lionel Mamane (thanks!)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Sam Clegg <samo@debian.org>  Mon, 06 Dec 2010 08:24:27 -0800

sqliteodbc (0.87-0.2) unstable; urgency=low

  * Add watch file
  * lintian-clean
    - Use "©", not "(c)", in copyright file
    - Take advantage of inheritance in debian/control
    - Add ${misc:Depends} to Depends line

 -- Lionel Elie Mamane <lmamane@debian.org>  Sun, 05 Dec 2010 09:18:48 +0100

sqliteodbc (0.87-0.1) unstable; urgency=low

  * New upstream release (closes: #605970)
    - Adapt to prototype change in unixodbc for SQLSetStmtOption (closes: #577381)
    - Fix segfault with OpenOffice.org (closes: #605972)
    - Restore compatibility with erlang ODBC (closes: #602342)
  * Unregister both drivers on removal (closes: #605971)

 -- Lionel Elie Mamane <lmamane@debian.org>  Sat, 04 Dec 2010 23:22:16 +0100

sqliteodbc (0.80-1) unstable; urgency=low

  * New upstream release (Closes: #516367)

 -- Sam Clegg <samo@debian.org>  Sat, 21 Feb 2009 10:24:18 +0000

sqliteodbc (0.70-1) unstable; urgency=low

  * New upstream release

 -- Sam Clegg <samo@debian.org>  Fri,  1 Sep 2006 08:10:39 +0100

sqliteodbc (0.69-3) unstable; urgency=low

  * apply patch to fix build on 64-bit archs
    (Closes: #381668).  Thanks to Andreas Jochens for
    that patch.

 -- Sam Clegg <samo@debian.org>  Fri,  1 Sep 2006 08:05:36 +0100

sqliteodbc (0.69-2) unstable; urgency=low

  * debian/control: add unixodbc-dev to build-depends (Closes: #381138)

 -- Sam Clegg <samo@debian.org>  Thu,  3 Aug 2006 10:38:07 +0100

sqliteodbc (0.69-1) unstable; urgency=low

  * Initial release (Closes: #298866, #298866)

 -- Sam Clegg <samo@debian.org>  Tue, 25 Jul 2006 11:43:45 +0100
