=== debian/rules ===
#!/usr/bin/make -f

DEB_DH_MAKESHLIBS_ARGS_ALL=--noscripts
DEB_BUILD_PARALLEL:=1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

update-config::
	if ! test -e libtool.upstream; then \
		mv libtool libtool.upstream; \
	fi

reverse-config::
	if test -e libtool.upstream; then \
		mv libtool.upstream libtool; \
	fi
