## sqliteodbc 0.89

=== debian/changelog ===
sqliteodbc (0.89-1) unstable; urgency=low

  * New upstream release

 -- Lionel Elie Mamane <lmamane@debian.org>  Wed, 30 Mar 2011 13:31:44 +0200

sqliteodbc (0.88-1) unstable; urgency=low

  * New upstream release
    - Refreshed patches
  * Rerun libtoolize & friends, which gets rid of rpath

 -- Lionel Elie Mamane <lmamane@debian.org>  Mon, 03 Jan 2011 16:24:08 +0100
