## sqliteodbc 0.91

=== debian/changelog ===
sqliteodbc (0.91-3) unstable; urgency=low

  * Correct path/filename for sqlite3 loadable extensions documentation

 -- Lionel Elie Mamane <lmamane@debian.org>  Sun, 10 Jul 2011 16:53:34 +0200

sqliteodbc (0.91-2) unstable; urgency=low

  * Typo in bug number in previous changelog entry
  * sqlite3 loadable extensions:
    manually extract documentation from source code comments.
  * Override lintian warnings that need to be
    (package name for loadable extensions is not soname).

 -- Lionel Elie Mamane <lmamane@debian.org>  Sun, 10 Jul 2011 16:06:05 +0200

sqliteodbc (0.91-1) unstable; urgency=low

  * New upstream release
  * Bump up Standards-Version to 3.9.2
  * Move to debhelper level 8
  * Remove unneeded .la file (Closes: #633256).
  * sqlite3 loadable extensions should not be installed in /usr/lib/odbc
  * sqlite3 loadable extensions separated into different binary packages

 -- Lionel Elie Mamane <lmamane@debian.org>  Sat, 09 Jul 2011 22:21:50 +0200
