=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: sqliteodbc
 Priority: optional
 Maintainer: Sam Clegg <samo@debian.org>
-Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libsqlite-dev, unixodbc-dev, libsqlite3-dev
+Build-Depends: debhelper (>= 8), autotools-dev, cdbs, libsqlite-dev, unixodbc-dev, libsqlite3-dev
 Uploaders: Lionel Elie Mamane <lmamane@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Section: libs
 
 Package: libsqliteodbc
@@ -16,3 +16,24 @@
  ODBC, the Open Database Connectivity abstraction layer which is
  understood by a variety of database tools that may not be able
  to talk to SQLite directly.
+
+Package: libsqlite3-mod-blobtoxy
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Enhances: libsqlite3-0
+Description: SQLite3 extension module for read-only BLOB to X/Y mapping
+ This package extends SQLite3 with functions to automatically generate
+ X/Y graphs from BLOB data.
+
+Package: libsqlite3-mod-impexp
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Enhances: libsqlite3-0
+Description: SQLite3 extension module for SQL script, XML, JSON and CSV import/export
+ This package extends SQLite3 with functions to import/export data
+ from/to SQL scripts and to export data to CSV (Comma-Separated
+ Values), XML and JSON (JavaScript Object Notation).
+ .
+ The export to SQL can follow quoting conventions of other SQL
+ databases: Oracle, SQL Server or MySQL.
+
