=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,25 @@
 #!/usr/bin/make -f
 
-DEB_DH_MAKESHLIBS_ARGS_ALL=--noscripts
+DEB_DH_MAKESHLIBS_ARGS_libsqliteodbc=--noscripts
 DEB_BUILD_PARALLEL:=1
+DEB_DESTDIR:=$(CURDIR)/debian/tmp
+DEB_INSTALL_DOCS_ALL:=
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
+
+binary-install/libsqlite3-mod-impexp binary-install/libsqlite3-mod-blobtoxy::
+	for file in $(wildcard debian/$(cdbs_curpkg)/usr/lib/*.la); do \
+		rm $$file; \
+		done
+
+common-build-arch::
+	mkdir -p debian/tmp/usr/lib/odbc
+
+binary-install/libsqliteodbc::
+	for file in $(wildcard debian/$(cdbs_curpkg)/usr/lib/odbc/*.la); do \
+		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
+		done
 
 update-config::
 	if ! test -e libtool.upstream; then \
