## sqliteodbc 0.992

=== debian/changelog ===
sqliteodbc (0.992-2) unstable; urgency=low

  * Mark packages Multi-Arch:same
  * Build-Depend on zlib -dev package

 -- Lionel Elie Mamane <lmamane@debian.org>  Fri, 24 May 2013 23:04:15 +0200

sqliteodbc (0.992-1) unstable; urgency=low

  * New upstream release
  * Upgrade to Standards-Version 3.9.4
  * Upgrade to debhelper level 9
  * Ensure fortify flags are used
  * Convert to multiarch

 -- Lionel Elie Mamane <lmamane@debian.org>  Wed, 22 May 2013 05:43:23 +0200
