=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: sqliteodbc
 Priority: optional
 Maintainer: Sam Clegg <samo@debian.org>
-Build-Depends: debhelper (>= 8), autotools-dev, cdbs, libsqlite-dev, unixodbc-dev, libsqlite3-dev
+Build-Depends: debhelper (>= 9), autotools-dev, cdbs, libsqlite-dev, unixodbc-dev, libsqlite3-dev, dpkg-dev (>= 1.16.1~), libxml2-dev, zlib1g-dev | libz-dev
 Uploaders: Lionel Elie Mamane <lmamane@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Section: libs
 
 Package: libsqliteodbc
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: unixodbc-bin
 Enhances: unixodbc
@@ -19,14 +21,28 @@
 
 Package: libsqlite3-mod-blobtoxy
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Enhances: libsqlite3-0
 Description: SQLite3 extension module for read-only BLOB to X/Y mapping
  This package extends SQLite3 with functions to automatically generate
  X/Y graphs from BLOB data.
 
+Package: libsqlite3-mod-csvtable
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Enhances: libsqlite3-0
+Description: SQLite3 extension module for read-only access to CSV files
+ This package extends SQLite3 with read-only access to CSV (Comma-Separated
+ Values) format files; each CSV file will appear as a table in SQLite3.
+
 Package: libsqlite3-mod-impexp
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Enhances: libsqlite3-0
 Description: SQLite3 extension module for SQL script, XML, JSON and CSV import/export
@@ -37,3 +53,23 @@
  The export to SQL can follow quoting conventions of other SQL
  databases: Oracle, SQL Server or MySQL.
 
+Package: libsqlite3-mod-xpath
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Enhances: libsqlite3-0
+Description: SQLite3 extension module for querying XML data with XPath
+ This package extends SQLite3 with functions to select a subpart
+ of an XML document using XPath.
+
+Package: libsqlite3-mod-zipfile
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Enhances: libsqlite3-0
+Description: SQLite3 extension module for read-only access to ZIP files
+ This package extends SQLite3 with read-only access to ZIP files.
+ ZIP is a combined archive and compression file format (think tar
+ and gzip rolled into one) that is pretty popular on some non-Unixy platforms.
