## sqliteodbc 0.999

=== debian/changelog ===
sqliteodbc (0.999-1) unstable; urgency=low

  * New upstream release
  * Provide -dbg package

 -- Lionel Elie Mamane <lmamane@debian.org>  Mon, 01 Dec 2014 14:12:41 +0100
