=== debian/control ===
--- 
+++ 
@@ -18,6 +18,23 @@
  ODBC, the Open Database Connectivity abstraction layer which is
  understood by a variety of database tools that may not be able
  to talk to SQLite directly.
+
+Package: libsqliteodbc-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libsqliteodbc (= ${binary:Version})
+Suggests: unixodbc-bin
+Enhances: unixodbc
+Description: debugging symbols for ODBC driver for SQLite embedded database
+ This package allows you to connect to an SQLite database using
+ ODBC, the Open Database Connectivity abstraction layer which is
+ understood by a variety of database tools that may not be able
+ to talk to SQLite directly.
+ .
+ This package contains the debugging symbols for libsqliteodbc.
 
 Package: libsqlite3-mod-blobtoxy
 Architecture: any
