=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 DEB_DESTDIR:=$(CURDIR)/debian/tmp
 DEB_INSTALL_DOCS_ALL:=
 DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
+DEB_DH_STRIP_ARGS := --dbg-package=libsqliteodbc-dbg
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
