## sqliteodbc 0.9992

=== debian/changelog ===
sqliteodbc (0.9992-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version. (Closes: #771669, #805581)
  * Use dh-autoreconf to autoreconf instead of shipping a huge patch.

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 05 Dec 2015 11:33:14 +0000
