=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sqliteodbc
 Priority: optional
 Maintainer: Sam Clegg <samo@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, cdbs, libsqlite-dev, unixodbc-dev, libsqlite3-dev, dpkg-dev (>= 1.16.1~), libxml2-dev, zlib1g-dev | libz-dev
+Build-Depends: debhelper (>= 9), autotools-dev, cdbs, libsqlite-dev, unixodbc-dev, libsqlite3-dev, dpkg-dev (>= 1.16.1~), libxml2-dev, zlib1g-dev | libz-dev, dh-autoreconf
 Uploaders: Lionel Elie Mamane <lmamane@debian.org>
 Standards-Version: 3.9.4
 Section: libs
