=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/dpkg/buildflags.mk
 
  binary-install/libsqlite3-mod-csvtable binary-install/libsqlite3-mod-impexp binary-install/libsqlite3-mod-blobtoxy binary-install/libsqlite3-mod-xpath binary-install/libsqlite3-mod-zipfile::
@@ -28,8 +29,14 @@
 	if ! test -e libtool.upstream; then \
 		mv libtool libtool.upstream; \
 	fi
+	if ! test -e aclocal.m4.upstream; then \
+		mv aclocal.m4 aclocal.m4.upstream; \
+	fi
 
 reverse-config::
 	if test -e libtool.upstream; then \
 		mv libtool.upstream libtool; \
 	fi
+	if test -e aclocal.m4.upstream; then \
+		mv aclocal.m4.upstream aclocal.m4; \
+	fi
