## sqliteodbc 0.9994

=== debian/changelog ===
sqliteodbc (0.9994-1) unstable; urgency=medium

  * New Upstream version (Closes: #829514)
  * Set myself as Maintainer, thanks to Lionel for maintaining this in
    the past. (Closes: #807106)
  * Switch to dh style packaging
  * Set Vcs-Git, Vcs-Browser, Homepage
  * Drop explicit -dbg package, rely on automatic -dbgsym packages
  * Drop versioned dpkg-dev build-dep, satisfied in stable
  * Filter debian/ when importing new upstream binaries
  * Update Standards-Version to 3.9.8

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 04 Jul 2016 11:25:39 +0200
