## sqliteodbc 0.9995

=== debian/changelog ===
sqliteodbc (0.9995-1) unstable; urgency=medium

  * New upstream version 0.9995

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 02 Dec 2016 17:49:54 +0000
