=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ \
	  --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	  --disable-static

override_dh_autoreconf:
	test -e libtool.upstream || mv libtool libtool.upstream
	test -e aclocal.m4.upstream || mv aclocal.m4 aclocal.m4.upstream
	dh_autoreconf

override_dh_autoreconf_clean:
	dh_autoreconf_clean
	test -e libtool.upstream && mv libtool.upstream libtool || true
	test -e aclocal.m4.upstream && mv aclocal.m4.upstream aclocal.m4 || true

override_dh_makeshlibs:
	dh_makeshlibs -plibsqliteodbc --noscripts
	dh_makeshlibs -Nlibsqliteodbc

override_dh_strip:
	dh_strip --dbgsym-migration='libsqliteodbc-dbg (<< 0.9992-1~)'
