## sqliteodbc 0.9996

=== debian/changelog ===
sqliteodbc (0.9996-3) unstable; urgency=medium

  * Refresh patch: no-distro-work
  * Refresh patch: lib-location
  * Use pkg-config to find libxml2 (Closes: #949500)
  * Bump Standards Version to 4.5.0

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 21 Jan 2020 23:43:44 +0000

sqliteodbc (0.9996-2) unstable; urgency=medium

  * Use debhelper compat v12
  * Remove now unnecessary Build-Depends: dh-autoreconf
  * Bump Standards-Version to 4.4.1

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 16 Oct 2019 22:10:19 +0000

sqliteodbc (0.9996-1) unstable; urgency=medium

  * Bump Standards-Version to 4.1.5
  * d/control: Update Vcs- URIs to salsa.d.o
  * New upstream version 0.9996

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 23 Jul 2018 07:44:48 +0000
