=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: sqliteodbc
 Priority: optional
-Maintainer: Christian Hofstaedtler <zeha@debian.org>
+Maintainer: Chris Hofstaedtler <zeha@debian.org>
 Uploaders: Lionel Elie Mamane <lmamane@debian.org>
-Build-Depends: debhelper (>= 9.20151219~),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 12),
                libsqlite3-dev,
                libxml2-dev,
+               pkg-config,
                unixodbc-dev,
                zlib1g-dev | libz-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Section: libs
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sqliteodbc.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/sqliteodbc.git
+Vcs-Browser: https://salsa.debian.org/debian/sqliteodbc
+Vcs-Git: https://salsa.debian.org/debian/sqliteodbc.git
 Homepage: http://www.ch-werner.de/sqliteodbc/
 
 Package: libsqliteodbc
