=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ \
-	  --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
