## sqliteodbc 0.9998

=== debian/changelog ===
sqliteodbc (0.9998-3) unstable; urgency=medium

  * Hard-depend on odbcinst.
    And remove check if odbcinst is installed from
    postinst/prerm. (Closes: #1001140)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 05 Dec 2021 16:15:20 +0000

sqliteodbc (0.9998-2) unstable; urgency=medium

  * Update overridden tag name non-dev-pkg-with-shlib-symlink
  * Treat dbgsym migration as completed
  * d/control: Set Rules-Requires-Root: no
  * Update dh compat to 13

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 29 Aug 2020 22:11:06 +0000

sqliteodbc (0.9998-1) unstable; urgency=medium

  * New upstream version 0.9998

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 17 Jul 2020 10:47:18 +0000
