=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Priority: optional
 Maintainer: Chris Hofstaedtler <zeha@debian.org>
 Uploaders: Lionel Elie Mamane <lmamane@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libsqlite3-dev,
                libxml2-dev,
                pkg-config,
                unixodbc-dev,
                zlib1g-dev | libz-dev
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Section: libs
 Vcs-Browser: https://salsa.debian.org/debian/sqliteodbc
 Vcs-Git: https://salsa.debian.org/debian/sqliteodbc.git
@@ -17,7 +18,8 @@
 Package: libsqliteodbc
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
+Depends: odbcinst,
+         ${misc:Depends},
          ${shlibs:Depends}
 Suggests: unixodbc-bin
 Enhances: unixodbc
