=== debian/watch ===
version=3

http://www.ch-werner.de/sqliteodbc/ sqliteodbc-(.*)\.tar\.gz
