## sqliteodbc 0.9999

=== debian/changelog ===
sqliteodbc (0.9999-2) unstable; urgency=medium

  * Fix crash with line comments in SQL fixup.
    Patch from Paul Wise. (Closes: #1052327)
  * Refresh patches

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 12 Oct 2023 13:42:28 +0200

sqliteodbc (0.9999-1) unstable; urgency=medium

  * New upstream version 0.9999, thanks to Christian Werner for the hint.
  * prerm: add set -e

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 06 Sep 2023 12:16:18 +0200
