## sqliteodbc 0.99991

=== debian/changelog ===
sqliteodbc (0.99991-5) unstable; urgency=medium

  * Correctly use xfree with xmalloc, for #1118416

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 20 Oct 2025 16:16:40 +0200

sqliteodbc (0.99991-4) unstable; urgency=medium

  * Use free on memory allocated by (x)malloc (Closes: #1118416)
  * Refresh patches

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 20 Oct 2025 11:28:47 +0200

sqliteodbc (0.99991-3) unstable; urgency=medium

  * Add patches from Fedora to fix FTBFS with gcc-15 (Closes: #1097926)
  * Update Standards-Version to 4.7.2

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 05 Sep 2025 00:00:03 +0200

sqliteodbc (0.99991-2) unstable; urgency=medium

  * Drop Suggests: unixodbc-bin.
    Not available since bullseye.
  * d/control: set X-Style: black
  * d/control: switch from pkg-config to pkgconf

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 05 Mar 2025 17:59:50 +0100

sqliteodbc (0.99991-1) unstable; urgency=medium

  * New upstream version 0.99991
  * Drop upstream applied patches

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 10 Nov 2023 23:12:11 +0100
